{% extends "base.html" %}
{% load static from staticfiles %}
{% load url from future %}
{% load i18n %}

{% block connexion %}

    <form method="post" action="." class="col-lg-6">
        {% csrf_token %}
        <legend>Login</legend>
        <div style="float:left;margin: 0 0 10px 0;">
            {{ form.as_p }}
        </div>
        <div style="clear:left;margin-left:200px;">
            <input type="submit" value="{% trans 'Log in' %}"/>
            <input type="hidden" name="next" value="{{ next }}"/>

        </div>
    <h2><a href="{% url 'allaccess-login' OAUTH2_PROVIDER_NAME  %}{% if next %}?next={{ next }}{% endif %}">{% trans "Connect with Shibboleth" %}</a></h2>
    </form>

{% endblock %}
